@charset "utf-8";

/* CSS Document */
.w520{ width:520px; overflow:hidden;}
.ml15{margin-left:15px;}
.mt20{ margin-top:20px;}
.pd20{ padding:14px 15px;}
/*公示公告 start*/
.cloumn1{ width:100%; background-color:#fff; height:55px; line-height:55px;}
.w720{ width:720px; margin:0 auto;}
.gsgg_hd{ background:url(../images/index/icon1.jpg) no-repeat left center; padding:0 27px;}
.gsgg_hd a{ font-size:16px; color:#980b04; font-weight:bold;}
.gsggList{ font-size:14px;}
.gsgg_focus{ width:592px;}
.gsggTxt,.gqfcImg,.gqfcImg1{ position:relative;  width:100%; margin-top:13px;}
.gsggTxt{ margin-top: 0}
.prev,.next { position:absolute; display:block; width:9px; height:14px;top:40%; cursor:pointer; background:#fff; filter:alpha(opcity=50); opcity:0.5;}
.prev{ right:18px; background:url(../images/index/gsggPrev.png) no-repeat left center;}
.next{ right:0px; background:url(../images/index/gsggNext.png) no-repeat left center;}
.gsggList { position:relative; width:592px; height:55px; overflow:hidden;}
.gsggList li { float:left; display:inline; width:530px; font-size:14px;}
.gsggTitle{}
.gsggDate{}
/*公示公告 end*/
.cloumn2{/* height: 325px; */background: #fff;}
.cloumn2,.cloumn3{overflow:hidden;}
.cloumn2_fl{ width:870px; padding:20px 15px 0px 15px; background-color:#fff;}
.cloumn3_fl{ width:848px; padding:15px 15px 0px 15px; background-color:#fff;}
/*图片新闻焦点 stert*/
.focus-tpxw{width:458px;height:285px;position:relative;overflow:hidden; margin-bottom:15px;}
.focus-view,.focus-view li{width:100%;height:100%;}
.focus-bg{width:100%;height:38px;position:absolute;left:0;bottom:0;background:#000;filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity: 0.6; opacity: 0.6;}
.focus-text{width:100%;height:38px;line-height:38px;text-align:left;position:absolute;left:0;bottom:0;overflow:hidden;}
.focus-text li{padding-left:10px;}
.focus-text li a{color:#fff;font-size:14px;}
.focus-text li a:hover{text-decoration:none;}
.focus-btn{height:10px;position:absolute;right:15px;bottom:12px; _overflow:hidden;}
.focus-btn li{width:10px;height:10px;float:left;margin:0 4px;cursor:pointer;display:block;background:url(../images/index/focus-btn-normal.png) no-repeat;_background-image:none;_background:#aaa;}
.focus-btn li.active{background:url(../images/index/focus-btn-active.png) no-repeat;_background-image:none; _background:#fff;}
/*首页焦点图--end*/
.zc_fd{    
    position: fixed;
    z-index: 1000;
    right: 0;
    top: 45%;}
/*国资要闻 tab*/
.gzyw_tab{ width:580px;}
.stabMenu,.hd03{ overflow:hidden; margin-bottom:8px; background-color:#f7f7f7; height:36px; line-height:36px;}
.stabMenu_title span{color:#666;font-size:18px; cursor:pointer; display:block; height:36px; padding:0 13px; float:left;}
.stabMenu_title span a{color:#666;}
.stabMenu_title{ line-height:36px; height:36px;}
.stabMenu_title span.active{ color:#FFF;background-color: #a81009;}
.stabMenu_title span.active a{color:#FFF;}
.stabMenu_more{ line-height:36px;}
.stabBody ul li{ padding-left:15px;height: 30px;line-height: 30px;}
.stabMenu_more a,.ztabMenu_more a{ color:#a81009; font-size:12px; display:none; padding-right:10px;}
.stabMenu_more a.active,.ztabMenu_more a.active{ display:block;}
.stabBody ul,.ztabBody ul{ display:none;}
.stabBody ul.active,.ztabBody ul.current{ display:block;}
.gzyw_list,.zzwzx_list li{height:34px;line-height:34px;overflow:hidden;background:url(../images/index/li_bg.jpg) no-repeat left center;}
.gzyw_list .fl{ overflow:hidden; width:80%;}
.gzyw_list .title a,.xxgk_list .title a,.zzwzx_list a{ color:#333;font-size:14px;}
.gzyw_list .title a:hover, .xxgk_list .title a:hover, .zzwzx_list a:hover{ color:#a81009;}
.gzyw_list .date,.xxgk_list .date ,.zzwzx_list .date,.state {font-size:12px;color:#999;}
/*新填国务院新闻*/
.stabBody ul.lmsj,.govpushinfo150203{height: 235px;overflow: hidden;}
.lmsj li a,.govpushinfo150203 li a{float:left; width:83%; height:30px; line-height:30px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;font-size:14px;color:#333;}
.lmsj li span,.govpushinfo150203 li span{float:right; font-size:12px; color:#999;}
.govpushinfo150203 li{ padding-left:15px;height: 30px;line-height: 30px;background:url(../images/index/li_bg.jpg) no-repeat left center;overflow:hidden;}



.gzyw_tab .tit{ margin:10px 0 10px 0;text-align: center;}
.gzyw_tab .tit a{ color:#a81009; font-size: 24px;}
.gzyw_tab .info{text-indent: 2em; color:#8a8989; font-size: 14px; line-height: 25px; margin-bottom: 5px; padding-bottom: 10px; border-bottom: 1px dotted #dadada;}
.gzyw_tab .info a{ color:#a81009;}

.cloumn2_fr{ width:200px; background-color:#fff; overflow:hidden;}
.cloumn3_fr{width:205px; background-color:#fff; overflow:hidden;}
/*机构职责*/
.hd01{ background:url(../images/index/hd_bg.jpg) no-repeat center center; text-align:center; line-height:42px;}
.hd01 a{font-size:18px;color:#980b04;font-weight:bold;}
.jgzz_list li{ border-bottom:1px solid #ecd3d2; line-height:48px; color:#000;}
.jgzz_list li a{padding-left: 5px; color:#000; font-size:16px; background:url(../images/index/arrow.jpg) no-repeat right center; display:inline-block; width:100%;}
.jgzz_list li a:hover{color:#a81009;}


.tabMenu{ width:186px; margin-right:12px; padding-bottom:5px;}
.tabBody{ height:302px; overflow:hidden; width:650px; position:relative;}
.inner{ background:url(../images/index/icon_all.png) no-repeat left -398px; display:block; width:11px; height:19px; position:absolute; right:-12px; top:40%; display:none;}
.tabMenu li{ width:157px; height:85px; border:1px solid #a81009; margin-bottom:12px; position:relative; padding-left:16px;}
.tabMenu li a{ display:inline-block; width:104px; height:85px; line-height:85px; color:#980b04; font-size:20px; padding-left:53px;}
.tabMenu li.active{ background-color:#a81009;}
.tabMenu li.active .inner{ display:block;}
.tabMenu li a.xxgk_bg{background:url(../images/index/icon_all.png) no-repeat 0 -300px;}
.tabMenu li.active a.xxgk_bg{background:url(../images/index/icon_all.png) no-repeat 0 -218px; color:#fff;}
.tabMenu li a.gzjg_bg{background:url(../images/index/icon_all.png) no-repeat 0 -88px;}
.tabMenu li.active a.gzjg_bg{background:url(../images/index/icon_all.png) no-repeat 0 -149px; color:#fff;}
.tabMenu li a.wsfw_bg{background:url(../images/index/icon_all.png) no-repeat 0 -25px;}
.tabMenu li.active a.wsfw_bg{background:url(../images/index/icon_all.png) no-repeat 0 31px; color:#fff;}
.cloumn3 .ztabBody{ width:650px;}
.cloumn3 .ztabMenu_title span,.cloumn3 .ztabMenu_title span a{ color:#980b04;}
.cloumn3 .ztabMenu_title span.current{background-color:#a81009; color:#fff; font-size:16px; font-weight:normal;}
.cloumn3 .ztabMenu_title span.current a{color:#fff; }
.cloumn3 .ztabMenu_title span{font-size:16px;width: auto;display:block;float:left;height:30px;line-height:30px;margin-right:0;text-align:center;cursor:pointer;margin-right: 20px;}
.cloumn3 .ztabMenu_more { line-height:30px;}
.butnBox{  background-color: #f7f7f7;position:relative; margin-bottom:5px; height:32px; overflow:hidden;}
.xxgk_list_wrap ul{ display:block;}
.xxgk_list{ line-height:32px; background: url(../images/index/li_bg.jpg) no-repeat left center; overflow:hidden; height:32px;}
.xxgk_list .fl{ width:82%; padding-left:15px; overflow:hidden;white-space: nowrap; text-overflow: ellipsis;}
.btns_list{ margin-top:10px;}
.btns_list div{ float:left; margin-right:25px;}
.btns_list div{ background:url(../images/index/icon_all.png) no-repeat 170px -431px; height:46px; line-height:46px; width:189px;}
.btns_list a{ display:block; width:140px; text-align:center; height:44px; border:1px solid #e5e5e5; border-left:none;}
.btns_list span{ display:block; width:46px; height:45px;}
.xxgkbg_btn a{}
.xxgkbg_btn span{ background:url(../images/index/icon_all.png) no-repeat 10px -622px #477b9f;}
.xxgkzn_btn span{ background:url(../images/index/icon_all.png) no-repeat 10px -551px #e6a139;}
.xxgkml_btn span{ background:url(../images/index/icon_all.png) no-repeat 12px -473px #65c465;}
.tabBody .lihide{ display:none;}
.tabBody ul li.active{ display:block !important; position:absolute; top:0px; left:0px}
.tabBody{position:relative;}
/*国资监管*/
.guozijg .butnBox{height:102px; background:none;width: 618px;overflow: hidden;}
.guozijg .butnBox>ul{width:655px;}
.cloumn3 .guozijg .ztabMenu_title span{line-height:45px;height:45px; padding:0 13px; margin:0px 11px 10px 0px; background:#f8f7f7;width: auto;}
.cloumn3 .guozijg .ztabMenu_title span.current{ background:#a81009}


/*专题专栏*/
.ztzl_list{}
.cloumn3_fr .pd20{ padding: 15px 15px 5px 15px;}
.ztzl_list li{ overflow:hidden; height:87px; margin-bottom: 12px;}
.ztzl_more{ text-align:center; font-size:14px;}
.ztzl_more a{color:#980b04;}

.cloumn6{ background-color:#fff; padding:15px; width:1070px; margin:20px auto 0; overflow:hidden;}
.cloumn6 a{display: block;}
.cloumn6 a:hover{opacity: 0.7;}
.cloumn6 div.ml15{margin-left:22px;}

.hd03{margin-bottom:8px;}
.hd03_txt{ display:block; float:left; color:#fff; height:36px; padding:0 20px 0 50px; font-size:18px;}
.zzzx_txt{ background:url(../images/index/hd_bg.png) no-repeat 18px -80px #a81009;font-size:18px;}
.hd03_more{ color:#a81009; font-size:12px; padding-right:10px; float:right;}
.yjzj_txt{ background:url(../images/index/hd_bg.png) no-repeat 18px -171px #a81009;}
.zzwzx_list{ line-height:34px;}
.zzwzx_list .title{ padding-left:15px; width:72%;}
.zzwzx_list .date{ width:15%;}
.state{ width:10%; text-align:center;}
.zzwzx_btn{ margin-top:10px; padding-left:10px; }
.zzwzx_btn li{width:225px; height:42px; line-height:42px; float:left;}
.zzwzx_btn li a{ display:block; color:#fff; padding-left:90px; font-size:16px;}
.wyzx_btn{background:#477b9f; margin-right:35px;}
.jgcx_btn{background:#65c465; }
.yjzj_box{ position:relative;}
.yjzj_box p{ line-height:34px; color:#999; font-size:14px;}
.yjzj_box p span{ color:#333;}
.bd{ border-bottom:1px dotted #b8b8b8; padding-bottom:10px;}
.zjnr_more{ line-height:26px; color:#fff; text-align:center; font-size:14px; padding:0 20px; display:block; position:absolute; right:10px; bottom:16px; background-color:#cd4a44;}
.yjzj_box{ padding-top:5px;}

.cloumn4{ background-color:#fff; padding-bottom:22px; padding-top:20px;}
/*国企风采*/
.hd02{ height:38px; margin:0 15px 20px 15px ;  background-color: #f7f7f7; overflow:hidden;  }
.hd02 span{ display: inline-block; height:38px; z-index:2;font-family:"黑体";line-height:38px;  color:#fff;font-size:18px; padding: 0 20px 0 50px;}
.hd02 span.active{background:url(../images/index/hd_bg.png) no-repeat 18px 9px #a81009;}
.hd02 span.active a{color:#fff;}
.hd02_more{ color:#a81009; font-size:12px; line-height:38px;  padding-right: 10px;}
.prev1,.next1{ position:absolute; display:block; width:31px; height:67px;top:30%; cursor:pointer;}
.prev1{ left:0px; background:url(../images/index/gsggPrev1.png) no-repeat left center;}
.next1 { right:0px; background:url(../images/index/gsggNext1.png) no-repeat left center;}

.prev2,.next2{position:absolute;display:block;width:31px;height:67px;top: 0%;cursor:pointer;}
.prev2{ left:0px; background:url(../images/index/gsggPrev1.png) no-repeat left center;}
.next2 { right:0px; background:url(../images/index/gsggNext1.png) no-repeat left center;}

.gqfcList { position:relative; width:1012px; height:164px; left:56px; overflow:hidden; z-index:101;}
.gqfcList ul { height:164px; width:9999px;}
.gqfcList li { float:left; display:inline; width:231px; height:164px; margin-right:22px; }

.gqfcList1 {position:relative;width:1012px;height: 68px;left:56px;overflow:hidden;z-index:101;}
.gqfcList1 ul {height: 68px;width:9000px;}
.gqfcList1 li { float:left; display:inline; width:330px; height:68px; margin-right:22px; }
.gqfcList1 li img{width:100%;height:100%}
.gqfcCon{position:relative;width:100%;height: 68px;}
.gqfcCon a{font-size:14px;color:#fff;}
.bg{display: none;height:30px;font-size:14px;position:absolute;background:url(../images/index/bg.png) repeat-x left top;text-align:center;/* display:block; */left:0;bottom:0;width:100%;line-height:30px;z-index:100;text-align:center;} 
.stabBody1{ margin-top: 20px; height: auto;}
.stabBody1 .active{ display: block}
.stabodycon{ display: none;}
.stabodycon ul.current{ padding-left:20px; overflow: hidden;}
.stabodycon ul.current li .xxgk_list{ width:500px; float: left; margin-right: 20px;}


/*相关链接*/
.cloumn5{ clear: both; height:64px; background:#fff; margin-bottom:24px; }
.xglj_hd{ background:url(../images/index/xglj_hd.jpg) no-repeat left center;font-weight:bold; color:#fff;font-size:20px; width:128px; height:64px; line-height:64px; padding-left:70px; margin-right:49px;}
.links{ margin-top:18px;}
.link1{ float:left; width:265px; position:relative; margin-right:15px; z-index:110; }
.link1_a{display:block; width:265px; height:30px; line-height:30px; text-align:center; color:#666; font-size:14px; border:1px solid #e5e5e5; position:relative;background:url(../images/index/xglj_arrow.jpg) no-repeat 215px center;}
.link1 a:hover{color:#980b04;}
.link1_a b{ float:right; top:14px; right:11px;display:block; width:9px; height:5px; overflow:hidden; position:absolute;}
.link1_menu{ display:none; padding:5px 0;width:265px; border:1px solid #e5e5e5; background:#fff; position:absolute; left:0; bottom:31px; z-index:120;}
.link1_acroll{max-height: 300px;
overflow-y: scroll;}
.link1_menu li{ height:25px; line-height:25px; text-indent:8px;}
.link1_menu li a{ color:#6d6d6d; font-size:14px;}
.link1_menu li a:hover{ color:#980b04;z-index: 9999;}

.indextt{
    padding: 10px 20px;
    font-size:20px;
    font-weight:bold;
    text-align:center;
    line-height:10px;
    border-bottom: 4px solid #efefef;
    margin-bottom: 10px;
    background: url(../images/index/ttxw_bg.jpg) no-repeat left center;
    background-size: cover;
}
.indextt a{
    display:block;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    color:#000;
}
.indextt p a{
    display:block;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    color:#980b04;
    font-weight: normal;
    font-size: 16px;
    /* text-indent: 2em; */
}
.nav_arrow{ top:-9px;}
.indexadd{padding: 10px 20px 0;}

.pd15{padding:15px;}
.bgfff{background: #fff;}








.indextt .swp1 {
  position: relative;
  padding-bottom: 25px;
  overflow: hidden;
}
.indextt .swp1 a{
    white-space: normal;
}
.indextt .swp1 a h3{
    font-size: 26px;
    line-height: 40px;
}
.indextt .swp1 a h6{
    font-size: 14px;
    line-height: 26px;
    margin-top: 15px;
}
.indextt .swp1 .swiper-pagination-bullet {
  width: 33%;
  margin: 0 1px !important;
  height: 4px;
  border-radius: 0;
  background-color: #e9989f;
  opacity: 1;
}

.indextt .swp1 .swiper-pagination-bullet-active {
  background-color: #d01122;
}

.ddd_xs{
    position: fixed;
    z-index: 10000;
    bottom: 0;
    right: 0;
    width: 200px;
}
.ddd_xs a{
    display:block;
}
.ddd_xs a img{width:100%;}
.ddd_xs .gb{
position: absolute;
    z-index: 1000;
    top: 0;
    border-radius: 50%;
    display: inline-block;
    width: 20px;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
}





.ddd_xs1{
    position: fixed;
    z-index: 100000;
    bottom: 0;
    left: 0;
    width: 260px;
}
.ddd_xs1 a{
    display:block;
}
.ddd_xs1 a img{width:100%;}
.ddd_xs1 .gb{
position: absolute;
    z-index: 1000;
    top: 0;
    right: -20px;
    border-radius: 50%;
    display: inline-block;
    width: 20px;
    font-size: 20px;
    color: #000;
    cursor: pointer;
}





